map: Box Station
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 7491
endTick: 152737
duration: 00:02:30.8332366
fileCount: 27
size: 6573825
uncompressedSize: 42640854
endTime: 01:24:51.1949629
...
